# Ceremony SD Card Provisioning

## Requirements

* [SD Card Pack](../procurer/procure-sd-card-pack.md)

* [Personal PGP Keys](/key-types.html#personal-pgp-keypair)

* Online computer

## Procedure

1. Turn on the computer

1. Open the SD Card Pack 

{{ #include ../../../../component-documents/tamper-evidence-methods.md:vsbwf-procedure-unsealing}}

1. Plug in a fresh SD card into computer

1. Navigate to the ceremony repository for the ceremony being executed

1. Find the SD cards device name using `lsblk`

1. Write the ceremony repo data to the SD card:

    `cp ceremonies/ /media/<device_name>`

1. Unplug the SD card 

1. Turn off the computer