# Provisioner

The provisioner is responsible for:

* Provisioning hardware

* Provisioning SD Cards (AirapOS, Keychain, Shardfiles etc.)

* Provisioning ceremony bundles

## Procedures

* [Provision SD Card](./provision-sd-card.md)
* [Provision Ceremonies Repository](./provision-ceremonies-repository.md)
* [Provision AirgapOS](./provision-airgapos.md)
* [Provision Computer](./procure-computer.md)
    * Requires tamper proofing equipment to be available
* [Provision Air Gapped Bundle](./provision-air-gapped-bundle.md)
    * Requires operators to have smart cards with PGP keys, tamper proofing equipment, AirgapOS SD card
